読者です 読者をやめる 読者になる 読者になる

ゆとりインフラエンジニアのブログ的な何か

駆け出しインフラエンジニアのブログ

セキュリティー

DROWN(CVE-2016-0800)のセキュリティチェックツールをインストールしてた@CentOS6.7

きたる2016/3/1に予告されてたOpenSSLのセキュリティアドバイザリのなかで脆弱性が公開されましたね。 OpenSSL Security Advisory [1st March 2016] そのなかで、大きく取り上げられているのがCVE-2016-0800、愛称が「DROWN」という脆弱性です。 脆弱性自体…